/*---------- NEWS MODULE ----------*/

/* GLOBAL */

.post {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.post img.post-image {
	width: 100%;
	margin-bottom: 10px;
}
.post p.read-more {
	text-align: left;
}

/* LAYOUT1 */

/* Position */

.post-layout1 header {}
.post-layout1 aside {}
.post-layout1 .post-content {}
.post-layout1 footer {}

/* Style */

.post-layout1 h2 {}
.post-layout1 time {}
.post-layout1 img {}
.post-layout1 img.post-image {}
.post-layout1 p {}
.post-layout1 p.read-more {}
.post-layout1 a {}
.post-layout1 a:hover {}
.post-layout1 .button {}
.post-layout1 .button:hover {}

/* LAYOUT2 */

/* Position */

.post-layout2 header {}
.post-layout2 aside {
	width: 33%;
	float: left;
	margin-right: 2%;
}
.post-layout2 .post-content {}
.post-layout2 footer {}

/* Style */

.post-layout2 h2 {}
.post-layout2 time {}
.post-layout2 img {}
.post-layout2 img.post-image {}
.post-layout2 p {}
.post-layout2 p.read-more {
	text-align: right;
}
.post-layout2 a {}
.post-layout2 a:hover {}
.post-layout2 .button {}
.post-layout2 .button:hover {}

/* LAYOUT3 */

/* Position */

.post-layout3 header {}
.post-layout3 aside {
	width: 33%;
	float: right;
	margin-left: 2%;
	clear: right;
}
.post-layout3 .post-content {
	clear: left;
}
.post-layout3 footer {}

/* Style */

.post-layout3 h2 {}
.post-layout3 time {}
.post-layout3 img {}
.post-layout3 img.post-image {}
.post-layout3 p {}
.post-layout3 p.read-more {}
.post-layout3 a {}
.post-layout3 a:hover {}
.post-layout3 .button {}
.post-layout3 .button:hover {}

/* LAYOUT4 */

/* Position */

.post-layout4 header {
	width: 65%;
	float: right;
}
.post-layout4 aside {
	width: 33%;
	float: left;
	margin-right: 2%;
}
.post-layout4 .post-content {
	width: 65%;
	float: right;
}
.post-layout4 footer {}

/* Style */

.post-layout4 h2 {}
.post-layout4 time {}
.post-layout4 img {}
.post-layout4 img.post-image {}
.post-layout4 p {}
.post-layout4 p.read-more {}
.post-layout4 a {}
.post-layout4 a:hover {}
.post-layout4 .button {}
.post-layout4 .button:hover {}

/* LAYOUT5 */

/* Position */

.post-layout5 header {
	width: 65%;
	float: left;
}
.post-layout5 aside {
	width: 33%;
	float: right;
	margin-left: 2%;
}
.post-layout5 .post-content {
	width: 65%;
	float: left;
}
.post-layout5 footer {
	width: 65%;
	float: left;
	text-align: right;
}

/* Style */

.post-layout5 h2 {}
.post-layout5 time {}
.post-layout5 img {}
.post-layout5 img.post-image {}
.post-layout5 p {}
.post-layout5 p.read-more {
	text-align: right;
}
.post-layout5 a {}
.post-layout5 a:hover {}
.post-layout5 .button {}
.post-layout5 .button:hover {}

/* LAYOUT6 */

/* Position */

.post-layout6 header {}
.post-layout6 aside {}
.post-layout6 .post-content {}
.post-layout6 footer {}

/* Style */

.post-layout6 h2 {}
.post-layout6 time {}
.post-layout6 img {}
.post-layout6 img.post-image {}
.post-layout6 p {}
.post-layout6 p.read-more {
	text-align: right;
}
.post-layout6 a {}
.post-layout6 a:hover {}
.post-layout6 .button {}
.post-layout6 .button:hover {}